Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://public.api.live.turrisfi.com/v2/heartbeat
const options = {method: 'GET'}; fetch('https://public.api.live.turrisfi.com/v2/heartbeat', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://public.api.live.turrisfi.com/v2/heartbeat" response = requests.get(url) print(response.text)
{ "data": { "message": "<string>", "statusCode": 123 }, "requestId": "dev-2c5e7cf2-9acf-4c8c-ab2f-b81f39d775a8", "timestamp": "2025-11-12T20:49:03.293Z" }
Verify the API is operational
API health check response
Show child attributes
Unique request identifier
"dev-2c5e7cf2-9acf-4c8c-ab2f-b81f39d775a8"
Response timestamp
"2025-11-12T20:49:03.293Z"
Related topics
Was this page helpful?
Suggestions
Contact support